**`Omotola Koya`[NAME]** -NL- Chafford Hundred, UK ♦ **`07939011728 `[PHONES_PHONE]**♦ **`tola.koya@yahoo.com`[EMAILS_EMAIL]** -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- An experienced Subject Matter Expert and Lead / **`Senior Business Analyst`[EMPLOYER_ROLE]** with over 10 years’ experience -NL- gained in various global financial hubs ranging from investment and corporate banking, who offers a rare blend -NL- of expertise in risk management specifically within the credit / market risk domains, combined with highly -NL- effective relationship management skills. Eight of the most recent years were focused on engagements to -NL- deliver critical risk management and risk regulatory IT solutions. -NL- **`Key Competencies`[SKILLS_HEADING]** -NL-  Business Analysis: Adept knowledge of requirement engineering process including requirements -NL- elicitation, analysis, documentation, validation and management combined with effective stakeholder -NL- identification, analysis and management. -NL-  Business Process Mapping & Re-engineering: E2E process mapping and change, Impact Analysis, -NL- Business Operations, Gap Analysis, Modelling As Is, Designing To Be, workflow modelling and TOM -NL- using UML, BPMN and Visio mapping tools. -NL-  Market Risk Methodologies: Strong subject matter expertise in market risk methodology including VaR -NL- (Variance Covariance, Historical Simulations & Monte Carlo), Stress Testing, Expected Shortfall, -NL- Sensitivities analysis, Greeks and IRC. Knowledge of P&L (notions total, clean and hypothetical P&L, -NL- commissions and fees, Edge P&L). -NL-  Credit Risk Methodologies: Credit VaR, Regulatory Capital Calculation Framework (RWA -NL- calculations - both IMM & Basel 2 & 2.5), Credit Value Adjustment (CVA) Modelling, EAD, PD, PFE, -NL- EE, EPE and LGD. -NL-  Regulatory Expertise: IFRS 9, BCBS 265 - Fundamental Review of the Trading Book (FRTB), Volcker, -NL- Margin Requirement for Non-Centrally Cleared OTC Derivatives (BCBS 261), Dodd-Frank, BCBS239. -NL-  Products and Asset Classes: In-depth product knowledge across asset classes including equities, -NL- interest rates, credit, FX and commodity. Exchange-traded and OTC derivatives, swaps, repos, -NL- money market and fixed income products. -NL-  SDLC Methodologies: Worked on both Agile and Waterfall modes of project deliveries. -NL-  Project Management: Full Project Life cycle and documentation including Business case, Terms of -NL- Reference (ToR), Business Requirements Documents (BRD) and Functional Specification Document -NL- (FSD). Extensive experience with project governance including conducting RAID analysis and day-to-day -NL- management and resolution of risks, issues and dependencies. -NL-  Test Management: Provide clear and concise test plans, script and coordinate with testing teams for all -NL- tests and release plans. Phases including SIT, UAT, Production Parallel and Go-Live. -NL- **`HSBC Bank Plc`[EMPLOYER_COMPANY_NAME]**, London (Contract) -NL- **`Career History`[WORK_EXPERIENCE_HEADING]** -NL- **`Senior Business Analyst`[EMPLOYER_ROLE]** -NL- Aug 2018 – Present -NL- **`Senior Business Analyst`[EMPLOYER_ROLE]** within EMEA Traded Risk Change team responsible for the design and successful -NL- implementation of strategic applications as well as BAU project activities to ensure the highest level of data -NL- quality and integrity for risk management and to comply with regulatory commitments. Main key deliverables -NL- include: -NL-  EMEA Risky Bond Pricer – Lead Business Analyst responsible for the coordinating E2E dry run required -NL- to assess the impact of the migration of existing bond positions from legacy FO trade booking system to -NL- strategic FO valuation / pricing tool on the fixed income and credit business lines. -NL-  Credit VaR Adjustment Tool – Delivered an in-house tool which allowed proper capturing and -NL- aggregation of CVaR adjustments ensuring correct representation of risk for IRC and RWA reporting. -NL-  Tiger Scenario Engine – Responsible for running this project workstream which included the on-boarding -NL- of historical risk factors and timeseries across all asset classes for standard market risk computations. -NL-  EM Desk Xara Onboarding – Lead Business Analyst responsible for the planning and coordination of -NL- UAT to assess the impact of onboarding EM desk within the balance sheet management business line -NL- unto the XARA pricing tool on the traded risk systems. This strategic project promised to deliver system -NL- agnostic risk and P&L aggregation across a number of FO trade booking systems. -NL-  Responsibility for business specifications, methodology, functional / non-functional requirements, -NL- technical specifications, risk business process architecture, user acceptance test strategy, test cases, -NL- delivery planning, vendor management and audit management. -NL-  Conducted requirements and design workshops, delivery strategy, project scoping & prioritization, -NL- business testing and post-delivery reviews. -NL-  BAU management of off-shore technical teams in both system delivery and business operational areas -NL- and liaison with multi-regional market risk management and control team for business requirements -NL- engineering. -NL-  Ran monthly steering committee reporting to senior stakeholders in the bank and weekly working groups -NL- which involved the organization of change, business and IT staff across the globe. -NL- **`UBS Investment Bank`[EMPLOYER_COMPANY_NAME]**, Zurich. (Contract) -NL- **`Market Risk Business Analyst`[EMPLOYER_ROLE]** -NL- Feb 2017 – Jul 2018 -NL- **`Senior Business Analyst`[EMPLOYER_ROLE]** within Risk Change responsible for the creation of detailed business requirements -NL- and functional specifications required for the delivery of the Fundamental Review of the Trading Book -NL- (FRTB) regulation, CCAR initiative and the development and enhancements of the existing market risk -NL- models and capital charges. -NL-  Engage with cross-divisional stakeholders including Front Office, Finance, Risk Management and -NL- Methodology to ensure that requirements and systems changes / enhancements are aligned to the bank’s -NL- strategy, risk systems architecture and meet business needs for efficient processes and timely reporting of -NL- risk exposures -NL-  Close out all open questions relating to the Regulatory interpretation of the FRTB and seek clarification of -NL- rules from stakeholders. -NL-  Validate the regulatory specific business requirements documents with the business leads -NL-  Conduct gap analysis and assess the current business processes/desk structures against the upcoming -NL- FRTB requirements (current state analysis of the operating model). -NL-  Design and documentation of Target state processes/product flows overlay with impacted systems. -NL-  Write and maintain business requirements and facilitated sign-off with each of the relevant stakeholders. -NL-  Undertake the IT analysis to support the delivery for the IMA delivery related to the FRTB program for -NL- Risk IT. -NL-  Work with technology teams to establish appropriate data sources, identify and close data gaps and quality -NL- deficiencies. -NL-  Perform analysis of the full list of data inputs to enable computation of the IMA market risk charge -NL- components across all levels of granularities including top of the house. -NL-  Support the FRTB Target Operating Model (TOM) Lead to understand, design and document the -NL- operational processes impacted by the FRTB programme. -NL-  Integration of the FRTB TOM into the Run the Bank (RTB) framework. -NL-  Plan the required testing ensuring traceability between requirements and test cases -NL-  Undertake functional testing of the delivered functionality to ensure it meets the requirements and where -NL- required document issues and manage to resolution -NL-  Provide management of and expert support to the business during User Acceptance Testing. -NL-  Carry out calculation of Risk not in VaR (RNIV) methodologies and implement enhancements to these -NL- calculations as part of the Strategic Risk not in VaR (SRNiV) Framework. -NL- **`Royal Bank of Scotland`[EMPLOYER_COMPANY_NAME]**, London. (Contract) -NL- **`Market & Credit Risk Business Analyst`[EMPLOYER_ROLE]** -NL- Nov 2013 – Jul 2016 -NL- Business Analyst sitting within Market Risk Change & Delivery, responsible for below key project deliveries. -NL-  Fundamental Review of the Trading Book (FRTB) Programme – Worked on writing Target Operating -NL- Model requirements for capital calculations. Eliciting and documenting business requirements related to -NL- VaR and Expected Shortfall methodology changes to comply with FRTB regulations. This involved -NL- reviewing the current state and target state, scoping and conducted gap analysis using process diagrams -NL- and user stories to identify the impact of FRTB on FO and market risk systems including Kondor+. -NL-  Collateral and Margin Programme (BCBS261) – worked predominantly on delivering a “web-service” -NL- (referred to as the Risk Service) which allows Credit Risk (Counterparty Exposure Management) to -NL- access and capture risk sensitivities within the market risk reporting and calculation engine required to -NL- support the timely calculations and exchange of Regulatory IM pay / calls between RBS and its -NL- counterparties. Involved in analysing business user needs, collated requirements and produced functional -NL- specifications required to enable the technical project team to make configuration changes allowing -NL- Kondor+ to send trade level data (replacing book level data) to the market risk reporting system. -NL-  Front Office FIRE Migration Programme – Transformation project focused on the migration of trade -NL- valuation and pricing from FO trade booking systems to an in-house valuation system (FIRE). Focused -NL- on the scoping and assessing the roadmap for a coordinated approach across multiple systems including -NL- Alpha Compact, Kondor+, System X, GDS, Anvil, GTE, Calypso, WallStreet, Ronnie and GFX. -NL-  Divestment Project (Rainbow) – Divesting Williams & Glyn bank from RBSG from transitional state to -NL- ensure a stand-up challenger bank is in place at the agreed timeline in line with the Competition -NL- Commission: Creation of Target Operating Model for standalone Market Risk function while ensuring -NL- compliance with all applicable legal, regulatory and internal compliance requirements. Mapping out end -NL- to end processes from scratch for all the above work streams by facilitating interviews and workshops -NL- with relevant SMEs, Function heads and Senior stakeholders. -NL-  Business process re-engineering with lean specialists to implement “Golden Source” data for Finance, -NL- Risk and Front Office processes/systems: end-to-end as-is and to-be process mapping and writing target -NL- business operating models. -NL-  Business Migration Project (Unicorn) – Transfer of RBS owned asset from ABN AMRO Bank NV to -NL- RBS PLC (Project Unicorn) aimed at streamlining business structures and management reporting -NL- framework with risk management. Tasks included; gathering and documenting requirements, end-to-end -NL- as-is and to-be process mapping managing technology teams, processing teams, writing business -NL- requirement and functional specification, writing UAT plan, test conditions and test scripts. Project -NL- workstream focused on the decommissioning of decommissioning of Murex 3.1 and the migration of FX, -NL- FX options, MM and IRD trades and associated risk feeds from Murex to an in-house cost saving trade -NL- booking system (GDS) and valuation system (FIRE). -NL- **`Royal Bank of Scotland`[EMPLOYER_COMPANY_NAME]**, London (Contract) -NL- **`Market Risk Analyst`[EMPLOYER_ROLE]** -NL- Dec 2010 – Nov 2013 -NL-  **`Market Risk Analyst`[EMPLOYER_ROLE]** responsible for the risk capture, calculation, analysis and reporting processes -NL- together with associated controls; working to support the ongoing functioning of the Investment -NL- Banking divisions risk management framework. -NL-  Explaining large VaR and stress exposure moves across all asset classes including Equities, Interest -NL- Rate (vanilla and exotics), FX, Credit and -NL-  Solid understanding of market risk management techniques including VaR (Value at Risk), -NL- sensitivity analysis (Greeks), Historical Stress testing and Backtesting analysis. -NL-  Generation of daily market risk reports covering VaR, sensitivities & stress testing. -NL-  Production and review of daily and quarterly legal entity and business level backtesting packs for -NL- FSA regulatory reporting. -NL-  Co-ordination and preparation of the weekly and monthly market risk reports for senior management, -NL- Executive Committees, the Board of RBS and Group Risk. -NL-  Knowledge of capital calculations and Basel II regulations for banks. -NL-  Successful implementation of Historical Stress and Backtesting framework. -NL-  Initiate and co-ordinate the infrastructure build and ongoing development of market risk reporting by -NL- contributing to systems project management action points; analysing IT and enterprise wide -NL- infrastructure for achieving targeted risk management aims. -NL-  Maintenance of market risk systems required for limit monitoring, reporting, hierarchy changes, and -NL- user access to support accurate and complete risk capture within the VaR engine/model. -NL-  Recommending and implementing limit controls and reporting requirements. -NL-  Adding value by monitoring and managing key controls and processes and identifying opportunities -NL- to enhance the current processes and risk management in place. This included: -NL-  Re-writing VBA code supporting the entire daily production model using VaR. -NL-  Wrote IT change requirements or daily and weekly reports to be automated, UAT testing -NL- and assisting with Go-Live. -NL-  Improved processes around data manipulation and automating processes using VBA. -NL-  Provide input and assistance with product development by assessing proposed structures from a -NL- sophisticated risk measurement and quantification perspective. -NL-  Prepare and maintain policy and procedure manuals for GBM on market risk reporting processes. -NL-  Dealing with ad-hoc queries from front office risk managers, auditors, regulators and other -NL- departments. -NL- **`China Construction Bank Corporation`[EMPLOYER_COMPANY_NAME]**, London (Contract) -NL- **`Senior Market Risk Officer`[EMPLOYER_ROLE]** -NL- Sep 2010 – Nov 2010 -NL-  **`Senior Market Risk Officer`[EMPLOYER_ROLE]** responsible for the quality and professionalism of the Market Risk -NL- function in CCBCL and improving understanding of quantitative risk management methodologies by -NL- other division heads and staff within CCBCL. -NL-  Recommend and implement limit controls and reporting requirements, adding value by monitoring -NL- and managing key controls and processes, drawing attention to important trends, and identifying -NL- opportunities to maximize earnings and to minimize risk. -NL-  Implementation of stress, scenario and back testing framework. -NL-  Assist with the build-out and ongoing monitoring and reporting of Operational Risk. -NL-  Develop management information reports for management in the form and at the frequency required -NL- by the Credit Committee, Executive Committee, the Board of CCBCL and the Head Office. Provide -NL- additional market risk management information and interpretation for effective business decision -NL- making in CCBCL. -NL-  Participate as a member of the Risk and Compliance Committee, regularly attending meetings and -NL- tabling market risk management agenda items. -NL-  Provide input and assistance to marketing and origination colleagues, help with product development -NL- by assessing proposed structures from a sophisticated risk measurement and quantification -NL- perspective. -NL-  In conjunction with other business managers, ensured that adequate monitoring and internal controls -NL- are maintained. -NL-  Co-ordinate with the internal and external auditors and regulators as required. -NL-  Prepare and maintain policy and procedure manuals of CCBCL on Market Risk Management. -NL- **`Bank of America Merrill Lynch`[EMPLOYER_COMPANY_NAME]**, London (Contract) -NL- **`Market Risk Data Analyst`[EMPLOYER_ROLE]** -NL- Jun 2010 – Aug 2010 -NL-  Market Data Analyst working in the Front Office with market risk associates to research, analyze, -NL- review, and document various asset class market data that are required by Market Risk to produce -NL- VaR Risk Report. -NL-  Daily validation of risk related data (e.g. sensitivities, static data, and market data) submitted into the -NL- global risk systems. -NL-  Review Level 1 data exception and follow-up with data provider; both internal and external. -NL-  Delivery of the risk positions and analysis to the Market Risk Managers daily along with -NL- Relationship Management to key clients. -NL-  Selection and validation of historical market data used in the market risk process. -NL-  Enrichment of risk data by mapping risk factors to scenario/basis conversion benchmarks -NL-  Pro-actively analyze the data content within the market data system with the aim of providing clean, -NL- coherent data to all end users. -NL-  Work with Risk associates to resolve Level 2 data issues. -NL-  Research new data requirement and closely work with market risk team to identify data source. -NL-  Identifying opportunities and providing technology to automate and improve data quality, market -NL- data and business processes. -NL-  Documenting and understanding current market data and provide recommendation. -NL-  Review and analyze the effectiveness and efficiency of existing systems and help develop strategies -NL- for improving or further leveraging current system. -NL-  Work with market risk teams to ensure clean and complete risk data representation. -NL-  Maintenance and development of global risk systems/applications and market risk processes with -NL- involvement in User Acceptance Testing (UAT). -NL-  Creation of tactical databases and or toolsets to enable calculations, integrity of complex datasets, -NL- overlap analysis, converging dispersed and unrelated data sets. -NL-  Workflow and process tracking aligned to lifecycle of risk projects and data to support the lifecycle -NL- stages. -NL- **`VTB Capital`[EMPLOYER_COMPANY_NAME]**, London (Contract) -NL- **`Market Risk Analyst`[EMPLOYER_ROLE]** -NL- Mar 2010 – Jun 2010 -NL-  **`Market Risk Analyst`[EMPLOYER_ROLE]** working in Front Office Risk Management team, responsible for risk reporting, -NL- exposure monitoring, analysis, market data validation and project management across the Equities, -NL- Credit, FX & Rates and Commodities trading business. -NL-  Production of firm wide daily risk reports (VaR, Position Report, Stress Tests and Sensitivities) for -NL- positions taken by trading desk for Market Risk Management, Front Office and Senior Management. -NL-  Ensuring that the market risk limit structure is applied diligently and that all excesses and limit -NL- amendments are well documented and if appropriate escalated. -NL-  Provide analysis of risk figures and investigate large or unusual movements in VAR or other risk -NL- factors. -NL-  Production of periodic senior management risk report and information (MI) on exceptions and the -NL- reconciliation of those exceptions. -NL-  Good hands on experience of market risk exposure across a strong product range including Equities, -NL- Interest Rate, FX, Credit, Asset Backed Products, Commodities, Structured Credit and Hybrid -NL- products with emphasis on options pricing, future, forwards, swaps and swaption valuations. -NL-  Solid understanding of market risk management techniques including VaR (Value at Risk), -NL- sensitivity analysis, Historical Stress testing and Backtesting analysis. -NL-  Maintain a well controlled and robust risk environment to ensure completeness and accuracy over -NL- reported numbers. This includes: -NL-  Ensuring that the ERS market risk management platform is well maintained. -NL-  Building and running data integrity checks around the in-house products position reporting -NL- and market data systems. -NL-  Supporting Market Risk Manager with the initial testing and validation of new products originating -NL- from all business units. -NL-  Fostering good working relations with Product Control, Regulatory Reporting, Front Office and other -NL- operations team that is responsible for maintaining data which impacts reporting. -NL- **`Petro-Diamond Risk Management Ltd`[EMPLOYER_COMPANY_NAME]** (Permanent) -NL- **`Market Risk Business Analyst`[EMPLOYER_ROLE]** -NL- Nov 2008 – Dec 2009 -NL-  Gather User and System requirements through existing system, document reviews, workshops and -NL- observational techniques to facilitate and drive the development of IT systems. -NL-  Produce Business Requirements documentation. -NL-  Engage team managers to validate their “AS-IS” and “TO–BE” processes thereby identifying -NL- repetitive and non-value adding activities and updating process maps/workflows accordingly. -NL-  Identify opportunities and weaknesses of existing technologies/systems and to improve or alter work -NL- processes and systems respectively. -NL-  Translate requirements into Functional Specification documents for IT Development team. -NL-  Liaise with Risk IT to ensure understanding of requirements -NL-  Assist in gaining sign-off of Business Requirements and Functional Specifications -NL-  Ensuring that customer change requests are managed and delivered -NL-  Manipulating large data in excel using pivot tables, vlookups and what if statements. -NL-  Supporting the lead BA in getting the project from the current state to the target state of the project. -NL-  Implement new reports and MI processes - provide support, training and assistance to users -NL-  Produce clear and succinct documentation to facilitate the implementation as well as training of the -NL- newly developed processes. -NL-  Working with traders to calculate the risk associated with specific transactions. -NL-  Develop the VaR model methodology to increase the accuracy of the calculation. For example, -NL- capturing non-linear price shocks. -NL-  Increase the scope of the VaR model to incorporate new asset classes as the company moves into -NL- new areas. -NL-  Participate in weekly meetings with project manager and risk department to report on status of -NL- project and escalate risks and issues. -NL-  Manage the risks and issues log and act as primary project contact for the London & New York -NL- regional office. -NL-  Monitor project milestones and collate tollgate reports with project manager. -NL-  Projects as market risk business analyst: -NL-  Murex 3.1 system testing and business analysis representing Operations Change -NL- Management on a global Murex Program of data migration and system conversion projects. -NL-  System functional test planning and execution on Murex 3.1 -NL-  Regression test planning and execution on Murex 3.1 -NL-  User Acceptance test planning and execution on Murex 3.1 -NL-  Business analysis of market risk system feed workflows around the Straight Through -NL- Processing functionality. -NL-  Experience of rate fixing, confirmations payments, trade capture, pricing, Simulation -NL- screens on Murex 3.1. -NL-  Successful implementation of backtesting process for internal management and regulatory -NL- purposes. -NL- Nov 2006 – Oct 2008 - **`Risk & Control Business Analyst`[EMPLOYER_ROLE]** -**` BNP Paribas`[EMPLOYER_COMPANY_NAME]**, London -NL- Previous Career -NL- Jul 2006 – Nov 2006 - **`Sarbanes Oxley Project Support Analyst `[EMPLOYER_ROLE]**- **`Jones Lang LaSalle Plc`[EMPLOYER_COMPANY_NAME]** -NL- History -NL- Nov 2004 – Jun 2006 - **`Audit Senior`[EMPLOYER_ROLE]** - **`PricewaterhouseCoopers LLP`[EMPLOYER_COMPANY_NAME]**, West London -NL- Oct 2000 – Nov 2004 - **`Account Manager`[EMPLOYER_ROLE]** - **`Lloyds Banking Group Plc`[EMPLOYER_COMPANY_NAME]**, London -NL- Prince 2 – Foundation (Pursuing) -NL- Professional -NL- ISEB – Foundation Certificate in Business Analysis (Pursuing) -NL- Memberships & -NL- Global Association of Risk Professionals (GARP) - GARP Financial Risk & Regulation (Pursuing) -NL- Accreditations. -NL- Institute of Chartered Accountants in England & Wales (ICAEW) – Part Qualified -NL- **`University of Kent`[EDUCATION_INSTITUTE]** -NL- September 2000 – June 2003 -NL- **`Education &`[EDUCATION_HEADING]** -NL- **`Bsc`[EDUCATION_DEGREE]** (Hons) **`Economics`[EDUCATION_COURSE]**: 2(I) -NL- **`Qualifications`[EDUCATION_HEADING]** -NL-  Diagramming and Modelling Tools: MS Visio, Blue works, Used Cases, UML, Workflow Diagrams. Technical & System -NL-  Analysis: GAP, PESTLE, SWOT, MOST, Financial & Risk Analysis, Cost/Benefit analysis, Risk and -NL- **`Skills`[SKILLS_HEADING]** -NL- Impact analysis. -NL-  Information/Requirement Gathering: Workshop Facilitation, Interviews, Brainstorming exercises, -NL- Questionnaires and Observation -NL-  Computing Systems: MS Outlook, MS Projects, Lotus Notes, MS Excel, MS Word, MS Access, MS -NL- PowerPoint and VBA (Macros) on Excel, MS SQL, Microsoft Visio, Microsoft SharePoint. PlanView, -NL- JIRA, Confluence, Bloomberg, SAP, Murex, Summit, Calypso, Globalview, Venture, UniVaR and -NL- Kondor. -NL-  Documentation: Project Brief, Project Initiation Document (PID), Terms of Reference (ToR), -NL- Progress/Milestone Report, Functional Specification, Technical Solution Document / Report and -NL- Post-Implementation Report. -NL- **`Interests`[SKILLS_HEADING]** -NL- Fitness, Sports, Literature, Politics, **`Economics`[EDUCATION_COURSE]**, Motor sports, Volunteering, Socializing. -NL- **`References`[OTHERS_HEADING]** -NL- Available upon request. -NL- 